    /* Reset CSS */
    html, body, div, span, object, h1, h2, h3, h4, h5, h6, p, blockquote, pre,
    a, address, code, img,
    small, strong, dl, dt, dd, ol, ul, li,
    fieldset, form, label {
        margin: 0;
        padding: 0;
        border: 0;
        outline: 0;
        font-size: 100%;
        vertical-align: baseline;
        background: transparent;
    }
    body {
    	line-height: 1.5;
        font-family:Arial, sans-serif;
        margin:0;
    }
    ol, ul, li {
        list-style: none;
        list-style-type:none;
    }
    .clear { clear:both; }
    /* DEFAULTS */
    h3 {
        color:#35CCFF;
        font-size:20px;
    }
    /* CUSTOM */
    #wrapper {
        width:900px;
        margin:0 auto;
    }
    /* main */
    #main {
        margin-top:50px;
    }
    #main h3 span {
        font-size:14px;
        color:#cccccc;
    }
    #main h3 a {
        color:#cccccc;
    }
    /* form */
    #update_form input {
        width:888px;
        padding:5px;
        border:1px solid #d3d3d3;
        display:block;
    }
    #update_form input[type="submit"] {
        width:auto;
        margin-top:10px;
        background-color:#000000;;
        border:none;
        color:white;
        font-size:12px;
        font-weight:bold;
        cursor:pointer;
        padding:3px;
    }
    div.error {
        display:block;
        background-color:#FB8A8A;
        border:1px solid #FF3B3B;
        padding:5px;
        color:#ffffff;
        width:50%;
        margin-bottom:30px;
        font-weight:bold;
        margin:0 auto 10px auto;
        text-align:center;
    }
    /* last message */
    #last_message fieldset {
        border:1px dashed #d3d3d3;
        padding:5px;
        margin-top:30px;
    }
    #last_message fieldset p {
        padding:5px;
        font-size:18px;
        font-weight:normal;
    }
    #last_message legend span {
        font-size:12px;
    }
